Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
trace_data Struct Reference

## Data Fields
struct trace_var * | trace
VALUE | val

## Detailed Description

Definition at line 758 of file variable.c.

## Field Documentation

struct trace_var* trace_data::trace

Definition at line 759 of file variable.c.

Referenced by rb_gvar_set(), and trace_ev().

VALUE trace_data::val

Definition at line 760 of file variable.c.

Referenced by rb_gvar_set(), and trace_ev().

The documentation for this struct was generated from the following file:

- variable.c